@import url("css/normalize.css");
@import url("http://netdna.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css");
@import url("http://netdna.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css");

html, body {
background: #f5f5f5;
font-size: 14px;
line-height: 1.6;
color: #1a171b;
font-family: 'Open Sans', sans-serif;
}

a:link, a:visited, a:hover, a:active {
font-weight: bold;
text-decoration: none;
}

a:link {
color: #0282C6;
}

a:visited {
color: #2A6496;
}

a:hover {
color: #0282C6;
}

a:active {
color: #0282C6;
}

tfoot, thead, th, td {
font-size: inherit;
font-weight: inherit;
color: inherit;
}

blockquote {
font-family: 'Open Sans', sans-serif;
font-size: 15px;
}


h1 {
font-family: 'Nunito', sans-serif;
color: #185797;
font-weight: 400;
font-size: 24px;

}

h2 {
font-family: 'Nunito', sans-serif;
font-weight: 400;
color: #185797;
font-size: 20px;
}

h3 {
font-size: 18px;
color: #185797;
}

h4 {
color: #185797;
}

ul li {
list-style-type: inherit;
}

hr {
color: #7EB300;
border-color: #7EB300;
clear: both;
}

.clear {
clear: both;
}


.lead {
font-weight: normal;
font-size: 18px;
}


.small {
text-align: justify;
line-height: 1.5;
margin: 10px 0 25px;
}


.btn.btn-success {
font-weight: bold;
font-size: 15px;
background-image: none;
border-color: #7EB300;
}

a.btn.btn-success:link, a.btn.btn-success:visited {
color: #fff;
background: #7EB300;
}

a.btn.btn-success:hover, a.btn.btn-success:active {
background: #5CB85C;
}


.container {
width: 95%;
max-width: 1200px;
}


.btn.btn-primary {
font-weight: bold;
font-size: 15px;
background-image: none;
border-color: #0282C6;
}

a.btn.btn-primary:link, a.btn.btn-primary:visited {
color: #fff;
background: #0282C6;
}

a.btn.btn-primary:hover, a.btn.btn-primary:active {
background: #3276B1;
}

.glyphicon-ok {
color: #7EB300;
}

h2 .glyphicon-ok {
width: 30px;
}

/* Menus */

#MenuHolder {
  background: #005187;
  padding: 0;
}

#menu {
  z-index: 999;
}
#menu ul li {
  list-style-type: none;
  list-style-position: inside;
  display: block;
  float: left;
  position: relative;
}
#menu ul li a:link,
#menu ul li a:visited {
  font-family: Nunito, sans-serif;
  color: #fff;
  display: block;
  font-weight: 300;
  padding: 13px 21px 14px;
  border: none;
  text-decoration: none;
  text-transform: uppercase;
  background: transparent;
  font-size: 16px;
  z-index: 500;
  text-align: center;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.25);
  white-space: normal;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#menu ul li a:hover,
#menu ul li a:active,
#menu ul li a.menuActive {
  color: #fff;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  background: #0282c6;
  text-shadow: none;
}
#menu ul li.parent > a:link,
#menu ul li.parent > a:visited {
  background: #0282c6;
  color: #fff;
  text-shadow: none;
}
#menu ul li ul {
  top: 52px;
  z-index: 999;
}
#menu ul li ul li {
  z-index: 999;
}
#menu ul li ul li ul {
  top: 0;
  z-index: 999;
}

#menu ul li ul li a:link,
#menu ul li ul li a:visited {
  color: #fff;
  text-align: left;
  display: block;
  padding: 8px 20px;
  background: #005187;
  text-decoration: none;
  z-index: 500;
  border: none;
  transition: none;
  width: 200px;
  text-transform: none;
}

#menu ul li ul li a:hover,
#menu ul li ul li a:active {
  background: #0282c6;
  text-shadow: none;
  color: #fff;
  transition: none;
}

#menu ul li ul li.parent > a:link,
#menu ul li ul li.parent > a:visited {
  background: #005187;
  color: #fff;
  text-shadow: none;
}

#menu ul li ul li.current a:hover,
#menu ul li ul li.current a:active {
  color: #fff;
  background: #0282c6;
}
#menu ul li ul li.current > a:link,
#menu ul li ul li.current > a:visited {
  color: #fff;
  background: #0282c6;
}
#menu ul li ul li.current > a:hover,
#menu ul li ul li.current > a:active {
  color: #fff;
  background: #0282c6;
}

  .tinynav {
    height: 34px;
    background: #fff;
    font-size: 18px;
    font-weight: bold;
    background-image: url("menu-icon.png");
    background-position: right top;
    background-repeat: no-repeat;
    border: none;
    padding-left: 10px;
  }
  .tinynav option {
    color: #333;
  }


ul.topmenu {
display: block;
float: right;
margin-bottom: 0;
}

.topmenu li {
display: inline-block;
float: left;
font-family: 'Nunito', sans-serif;
font-size: 16px;

}

.topmenu li a:link, .topmenu li a:visited  {
color: #0282c6;
display: block;
font-weight: 400;
padding: 10px 8px;
}

.topmenu li a:hover, .topmenu li a:active  {
color: #005187;
text-decoration: none;
}

.topmenu li ul {
display: none;
}



#header {
background: #e5ecb9;
color: #1a171b;
}


.logo img {
padding: 10px 0 10px 10px;
}

.tagline {
font-family: 'Nunito', sans-serif;
font-weight: 400;
color: #1a171b;
font-size: 18px;
text-align: right;
padding-right: 8px;
}

.phone {
font-size: 21px;
}

#main {
background: #fff;
color: #1a171b;
padding-bottom: 10px;
}

#footer {
color: #1a171b;
background: #f5f5f5;
text-align: center;
padding-top: 10px;
}

#footer p {
padding-top: 10px;
}

#footer .SkinObject {
font-weight: normal;
font-size: 13px;
}


/* DNN Overrides */

.DnnModule {
z-index: 0;
}

.dnnActionMenuTag {
height: 28px;
}

a.SkinObject:link, a.SkinObject:visited {
color: #0282c6;
}


.Normal {
font-size: 14px;
}

.Head, .SubHead {
color: inherit;
font-size: inherit;
font-weight: inherit;
}

#dnn_ContentPane {
}


/* Module Overrides */

.CSSENQUIRY, #dnn_ctr1112_FormsView_frmsCaptcha {
background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.CSSENQUIRY {
padding: 6px;
}

.CSSEMAILTO {
display: none;
}

.ModDNNFAQsC br {
display: none;

}

.QuickQuoteForm {
position: relative;
height: 400px;
width: 100%;
min-width: 370px;
background: #516B3B url('PROSURE-banner.jpg') center right no-repeat;
}

.QuickQuote {
position: absolute;
left: 10px;
top: 8px;
border-radius: 5px;
border: 1px solid #7EB300;
width: 350px;
height: 385px;
padding: 0;
margin: 0;
background: #fff;
}

.QuickQuoteContent {

}

.HomeBox {
padding: 0 15px 10px;
margin: 10px 0;
border-radius: 3px;
}

.HomeBox.Silver {
border: 1px solid #d0d2d2;
background: #e2e3e3;
background: -moz-linear-gradient(-45deg, #ffffff 0%, #e2e3e3 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(100%,#e2e3e3));
background: -webkit-linear-gradient(-45deg, #ffffff 0%,#e2e3e3 100%);
background: -o-linear-gradient(-45deg, #ffffff 0%,#e2e3e3 100%);
background: -ms-linear-gradient(-45deg, #ffffff 0%,#e2e3e3 100%);
background: linear-gradient(135deg, #ffffff 0%,#e2e3e3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e3e3',GradientType=1 );
}

.HomeBox.Gold {
border: 1px solid #decc81;
background: #decd83;
background: -moz-linear-gradient(-45deg, #ffffff 0%, #decd83 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(100%,#decd83));
background: -webkit-linear-gradient(-45deg, #ffffff 0%,#decd83 100%);
background: -o-linear-gradient(-45deg, #ffffff 0%,#decd83 100%);
background: -ms-linear-gradient(-45deg, #ffffff 0%,#decd83 100%);
background: linear-gradient(135deg, #ffffff 0%,#decd83 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#decd83',GradientType=1 );
}

.HomeBox.Platinum {
border: 1px solid #b5bdc1;
background: #d1d5d8;
background: -moz-linear-gradient(-45deg, #ffffff 0%, #d1d5d8 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(100%,#d1d5d8));
background: -webkit-linear-gradient(-45deg, #ffffff 0%,#d1d5d8 100%);
background: -o-linear-gradient(-45deg, #ffffff 0%,#d1d5d8 100%);
background: -ms-linear-gradient(-45deg, #ffffff 0%,#d1d5d8 100%);
background: linear-gradient(135deg, #ffffff 0%,#d1d5d8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1d5d8',GradientType=1 );
}

ul.Benefits {
 list-style-image: url(tick.png);
}

ul.Benefits li {
margin: 0.7em auto auto;
}

.LightGreenBox {
background: #e5ecb9;
color: #fff;
border-radius: 5px;
}

.DarkGreenBox {
border-radius: 5px;
background: #7eb300;
color: #e5ecb9;
}

.table.CompareCover td {
text-align: center;
}

.table.ContactDetails {
width: auto;
}

.table.ContactDetails td {
border-top: none;
}

/* Media queries */

@media (max-width:767px){

.container {
width: 100%;
}

.QuickQuoteForm {

min-width: 0;
background: none;
}

.QuickQuote {
left: 0;
width: 100%;
}

}


@media (max-width:320px){

.QuickQuote {
left: -20px;
border: none;
width: 320px;
}


}